/************* Original Website ***************/
.leftcolumnwrapper {border-right:1px solid #E5E5E5;overflow:hidden;background-image:url('/20140108000358oe_/http://www.education.gov.uk/commissioning-toolkit/Content/Images/bg_leftnav.png');background-repeat:repeat-y;float: left;height: 671px;margin: 3px 0 0;padding: 0;width: 185px;}

.footer{margin-left:3px;}
#familyFoundations-Footer p{font:0.8em/1.3 Arial,Helvetica,sans-serif;}
.leftcolumn{margin-left:0;}
.sectiontitle a.breadcrumb:first-child {margin-left:0;}
.sectiontitle a.breadcrumb {    color: #FFFFFF;    float: left;    font: 0.8em/1.3 Arial,Helvetica,sans-serif;    margin-left:5px;}
.sectiontitle img {    float: left;    margin-left: 5px;    padding-top: 8px;    vertical-align: middle;}
.sectiontitle a.heading { clear: left; color: #FFFFFF; float: left; font: 1.45em Arial,Helvetica,sans-serif;margin-top: 10px;text-decoration:none;outline:none;}
.sectiontitle a{font: 0.8em/1.3 Arial,Helvetica,sans-serif;}
ul.leftnav  { padding-bottom: 7px;float:left;}
ul.leftnav li{float:left;margin:0;padding:0;}
ul.leftnav li a {background-position: 15px 6px;padding-bottom: 4px;padding-top: 4px;width: 149px;}
ul.leftnav li a:hover{background:#053f6d;color:#FFF;padding-right:19px;}
ul.leftnav li ul li a:hover{background:#053f6d;color:#FFF;width:149px;padding-right:10px;}
.pagination p.link_next a{padding-top:0;}
.pagetitle{display:none;}
.pagination {height: 15px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;                                                                
-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;                                                                
border-radius: 5px 5px 5px 5px;behavior: url(/20140108000358oe_/http://www.education.gov.uk/Content/Images/PIE.htc); position: relative;}

.documentactions{border: medium none;margin-bottom: 4px;margin-left: -1px;margin-top: 0;padding-bottom: 0;}
#familyFoundations-Content.floatHeader .documentactions{float:right;margin-right:4px;}
img.cornerImage{float: right;}
.documentactions ul {    margin-left: 1px;}
#familyFoundations-Double-Content .documentactions ul li a:hover, #familyFoundations-Double-Content .documentactions ul li a:visited{color:#FFF;}
ul.leftnav li:first-child a { border-top: 0 none;padding-right: 21px;}
ul.leftnav li{padding-right:1px;}

.sectiontitle {overflow: hidden !important;}

/************* Original Website - End ***************/

/************* Family Foundation ********************/

/***** Fonts *****/

h1{font:1.45em/1.2 Arial, Helvetica,sans-serif;}
h2{font:0.9em/1.1 Arial,Helvetica,sans-serif;font-weight:700;}
h3{font: 0.9em/1.35 Arial, Helvetica, sans-serif;font-weight:700;}
p{font: 0.9em/1.35 Arial, Helvetica, sans-serif;}
a{text-decoration:none;outline:none;}
strong{font-weight:700;}
#familyFoundations-Footer p{margin-bottom:18px;}
#familyFoundations-Footer a{ background-image: url("/20140108000358oe_/http://www.education.gov.uk/commissioning-toolkit/Content/Images/btn_blue_small.gif");background-position: 1px 6px;background-repeat: no-repeat;clear: left;float: left;font: 0.8em/1.35 Arial,Helvetica,sans-serif; margin-top: 30px;outline: medium none;padding-left: 19px;padding-top: 2px;text-decoration: none;}
#familyFoundations-Footer a.pdfIcon{background-image: url("/20140108000358oe_/http://www.education.gov.uk/commissioning-toolkit/Content/Images/pdf_icon.gif"); background-position: 1px 2px; background-repeat: no-repeat; clear: left;color: #999;float: left; font: 0.7em/1.3 Arial,Helvetica,sans-serif; margin-left: 18px; margin-top: 1px; outline: medium none;padding-left: 17px; padding-top: 2px;text-decoration: none;}
#familyFoundations-Footer p a {  background-image: url("/20140108000358oe_/http://www.education.gov.uk/commissioning-toolkit/Content/Images/btn_blue_small.gif");    background-position: 1px 3px;    background-repeat: no-repeat;    clear: left;    float: left;    font: 1em/1 Arial,Helvetica,sans-serif;    margin-top: 30px;    outline: medium none;    padding-left: 19px;    padding-top: 2px;    text-decoration: none;}
#familyFoundations-Footer p a.link {    background: none repeat scroll 0 0 transparent;    float: none;    margin: 0;    padding-left: 0;    padding-right: 4px;    padding-top: 0;}

#familyFoundations-Double-Content a.paragraphLink{color:#0000CC;}

p strong, p span{float:left;clear:left;}
#familyFoundations-Header h1{margin-bottom:36px;}
#familyFoundations-Content h3{margin-bottom:22px;}
#familyFoundations-Content h3.parentingIntervention{padding-left: 16px;background-image:url('/20140108000358oe_/http://www.education.gov.uk/commissioning-toolkit/Content/Images/document_icon_.gif');background-repeat:no-repeat;background-position:1px 3px;width:200px;float:left;}

/***** Layouts *****/
#familyFoundations{float:left;width: 515px;}

#familyFoundations-Header{margin-left:30px;width: 515px;padding-top: 15px;float:left;}
#familyFoundations-Content{margin-bottom:10px;overflow:hidden;width: 515px;clear:left;margin-left:30px;border-top:5px solid #E5E5E5;float:left;padding-top: 12px;}
#familyFoundations-Footer {border-bottom: 1px solid #E5E5E5; border-top: 1px solid #E5E5E5;float: left;margin-bottom: 10px;margin-left: 30px;padding-bottom: 12px;padding-top: 15px;width: 515px;}

#familyFoundations-Nav{float:right;width:225px;margin-right:0;}
#familyFoundations-Nav-Content{padding-top:12px;padding-bottom:12px;border-top:5px solid #E5E5E5;border-bottom:5px solid #E5E5E5;float:right;width:210px;margin-top:79px;}

/***** Lists *****/
.programmeInformation{float:left;clear:left;width:100%;}

ul.familyFoundations-left-list{float:left;width:124px;}
ul.familyFoundations-left-list li{padding-bottom:10px;text-align:right;list-style:none;color:#000000;font: 0.9em/0.9em Arial, Helvetica, sans-serif;}

ul.familyFoundations-right-list{float:right;width:374px;margin-left:10px;}
ul.familyFoundations-right-list li{padding-bottom:10px;text-align:left;list-style:none;color:#000000;font: 0.9em/0.9em Arial, Helvetica, sans-serif;}

ul.familyFoundations-right-list li.first{line-height: 39px;padding-bottom:0;}
ul.familyFoundations-right-list li.second{padding-bottom: 21px;}
ul.familyFoundations-right-list li.third{padding-bottom: 9px;}

#familyFoundations-Nav-Content ul{margin-top:10px;float:left;width:80px;font: 0.9em/1.35 Arial, Helvetica, sans-serif;}
#familyFoundations-Nav-Content ul + ul{margin-left:5px;}

#familyFoundations-Double-Content p.limitedWidth{font-weight:100;width:650px;}
ul.leftnav li a span{font-weight:700;text-decoration:none;outline:none;}

#familyFoundations-Double-Content ol, #familyFoundations-Double-Content ul
#familyFoundations-Double-Content ul li a.info{float:left;clear:left;color:#0000CC;}
#familyFoundations-Double-Content a, #familyFoundations-Double-Content a{color:#000;text-decoration:none;}

#familyFoundations-Double-Content a.active_page{color:#fff;}
#familyFoundations-Double-Content a.page_link.first.active_page:visited{color:#FFF;}

/************* Family Foundation - End ********************/

/************* Index ********************/

/***** Fonts *****/

#familyFoundations-Double-Header h1 {margin-bottom: 18px;}
#familyFoundations-Double .informationCommissioner h1{margin-bottom: 40px;}
#familyFoundations-Double-Content p{margin-bottom:22px;}

.familyFoundations.Parents a, .familyFoundations.Commissioners a{color:#FFF;text-decoration:none;outline:none;}
#familyFoundations-Double-Content p{float:left;}
#familyFoundations-Double-Content .moreInfo a + a{margin-left:76px;text-decoration:none;outline:none;}

.familyFoundations.Commissioners h2, .familyFoundations.Parents h2{color: #FFFFFF;font: 1.45em/1.35 Arial,Helvetica,sans-serif;padding-bottom: 3px;padding-left: 9px;padding-top: 3px;}
#familyFoundations-Double-Content .familyFoundations.Commissioners p, #familyFoundations-Double-Content .familyFoundations.Parents p {padding-right:10px;font: 1em/1.1 Arial,Helvetica,sans-serif;margin-bottom:3px;float: left;padding-left: 11px; padding-top: 8px;}
.familyFoundations.Commissioners a, .familyFoundations.Parents a{background:#053163;padding-left:5px;padding-bottom:9px;font: 1em/1 Arial,Helvetica,sans-serif;text-decoration:none;outline:none;}
#familyFoundations-Double-Content .moreInfo a{font: 700 0.9em/1.35 Arial,Helvetica,sans-serif;text-decoration:none;outline:none;color:#0000CC !important;}

/***** Layouts *****/

#familyFoundations-Double{float:left;width: 770px;padding-left:30px;}
#familyFoundations-Double-Header{float: left;overflow: hidden;padding-top: 12px;width: 770px;}
familyFoundations-Double-Header .documentactions{margin-left:4px;}

#familyFoundations-Double-Content{border-top: 5px solid #E5E5E5;float: left;margin-bottom: 10px;overflow: hidden;padding-top: 7px;padding-bottom:12px;width: 770px;}
#familyFoundations-Double .informationCommissioner{width:515px;}

#familyFoundations-Double-Content ol, #familyFoundations-Double-Content ul{margin-bottom: 14px;float:left;clear:left;font:0.8em/1.1 Arial,Helvetica,sans-serif;}
#familyFoundations-Double-Content ul li.list{margin-left:38px;padding-bottom:4px;}
#familyFoundations-Double-Content ul li.list-noBullet{list-style: none outside none;    margin-left: 38px;font:1.1em/1.35 Arial,Helvetica,sans-serif;    padding-bottom: 8px;}
#familyFoundations-Double-Content ul li.list a{color:#0000CC !important;}
#familyFoundations-Double-Content ul li.list a:visited;{color:#0000CC !important;}

#familyFoundations-Double-Content ul li.list a.info{color:#0000CC !important;}
#familyFoundations-Double-Content ul li.list a.info:visited, #familyFoundations-Double-Content ul li.list:active{color:#0000CC !important;}

#familyFoundations-Double-Content ul li.list{font:1.1em/1.35 Arial,Helvetica,sans-serif;list-style:disc;margin-left: 38px;padding-left: 8px;}
#familyFoundations-Double-Content ol li.list {    color: #000000;    font: 1.1em/1.35 Arial,Helvetica,sans-serif;    margin-left: 38px;    padding-left: 8px;}
#familyFoundations-Double-Content ul li a.info:visited{float:left;clear:left;color:#0000CC !important;}
#familyFoundations-Double-Content ul li a, #familyFoundations-Double-Content ul li a:visited{color:#000;text-decoration:none;}

.familyFoundations.Commissioners{font: 0.9em/1.35 Arial, Helvetica, sans-serif;width:280px;background:#053163;float:left;color:#FFF;}
.familyFoundations.Parents{font: 0.9em/1.35 Arial, Helvetica, sans-serif;width:280px;background:#053163;float:left;margin-left:29px;color:#FFF;}

img.arrow{float: left;margin-left: 12px;margin-top: 2px;}
#familyFoundations-Double-Content a.findMore{color:#FFF;float:left;padding-left:6px;padding-top:4px;}

#familyFoundations-Double-Search{float: left;height:45px;width:593px;background:#e4e4e4;}
#familyFoundations-Double-Content .documentactions{width:123px;float:right;}

#familyFoundations-Double-Content .moreInfo{margin-top:2px;font: 0.9em/1.35 Arial, Helvetica, sans-serif;float:left;clear:left;width:600px;}

/******* Lists *********/

#familyFoundations-Double-Search ul{font: 0.9em/1.35 Arial, Helvetica, sans-serif;float: left;height: 22px;margin: 13px 0 0 13px;padding: 0;width: 564px;}
#familyFoundations-Double-Search ul li{float:left;list-style:none;padding:0;margin:0;padding-right:20px;}
#familyFoundations-Double-Search ul li input{width:234px;}

/************* Index - End ********************/

/************* List of Programmes ********************/

/****** Fonts **********/

#familyFoundations-Double-Content h1{font:1.45em/1.2 Arial, Helvetica,sans-serif;}
#familyFoundations-Double-Content p{margin-bottom:18px;font:0.9em/1.35 Arial,Helvetica,sans-serif;}

#familyFoundations-Double-Content p strong{float:left;clear:left;width:100%;}

#aboutRatings p {float: left;margin-bottom: 8px;width: 99%;}
#aboutRatings h2{margin-bottom:5px;}

/***** Layouts *******/

.familyFoundations-List-Programmes{clear: left;float: left;width: 770px;}
.familyFoundations-List-Programmes .articlebody{width:768px;padding:0;margin:0;}
#familyFoundations-Double-Content .familyFoundations-List-Programmes ul{margin-bottom:0;}

.familyFoundations-List-Programmes ul li p, .familyFoundations-List-Programmes ul li a{padding-right:10px;padding-left:10px;}

#familyFoundations-Double-SearchProgramme{float: left;height:48px;width:100%;background:#e5e5e5;margin-bottom:40px;                                          
-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;                                                                
-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;                                                                
border-radius: 5px 5px 5px 5px;behavior: url(/20140108000358oe_/http://www.education.gov.uk/Content/Images/PIE.htc); position: relative;}

#familyFoundations-Search-Width{width:589px;}

/******** Lists *********/

#familyFoundations-Double-SearchProgramme ul{font: 0.9em/1.35 Arial, Helvetica, sans-serif;float: left;height: 22px;margin: 13px 0 0 13px;padding: 0;width: 644px;}
#familyFoundations-Double-SearchProgramme ul li {float: left;font-weight: 700;list-style: none outside none;margin: 0;padding: 0 16px 0 0;}
#familyFoundations-Double-SearchProgramme ul li input[type="text"]{width:161px;}
#familyFoundations-Double-SearchProgramme ul li input[type="image"]{outline:none;}
#aboutRatings{margin-bottom:10px;float:left;clear:left;}
#aboutRatings ul.aboutListLeft{font: 0.9em/1.35 Arial, Helvetica, sans-serif;width:44px;float:left;}
#aboutRatings ul.aboutListRight{font: 0.9em/1.35 Arial, Helvetica, sans-serif;width:215px;float:left;margin-left:10px;}
#aboutRatings ol {    clear: left;    float: left;    font: 0.9em/1.35 Arial,Helvetica,sans-serif;    margin-bottom: 6px;    margin-left: 40px;}

/************* List of Programmes - End ********************/

/************* filter ********************/

#familyFoundations-Filter-Column{padding-bottom:40px;float: left;clear:left;margin-left:15px;width: 164px;}
#familyFoundations-Filter-Column ul li{height:64px;overflow:hidden;margin-left:10px;width: 100%;font: 0.7em/1.35 Arial, Helvetica, sans-serif;margin-bottom:-3px;padding-bottom:0px;border-top:5px solid #E5E5E5;float:left;clear:left;}

#familyFoundations-Filter-Column ul li ul li{height:auto;border-top:none;margin-left: 0px;margin-bottom:0;font-size: 9pt;}

#familyFoundations-Filter-Column ul li a, #familyFoundations-Filter-Column ul li p{float:left;clear:left;text-decoration:none;outline:none;}
#familyFoundations-Filter-Column ul li a img{margin-top:6px;text-decoration:none;outline:none;}
#familyFoundations-Filter-Column ul li a span{background: url("/20140108000358oe_/http://www.education.gov.uk/commissioning-toolkit/Content/Images/remove_filter.gif") no-repeat scroll 0 1px transparent;cursor: pointer;display: inline-block;height: 16px;margin-left: 4px;text-indent: -1000em;width: 15px;}

#familyFoundations-Double.no-Border{border-left:none;}
#familyFoundations-Filter-Column ul li.selectedActions{margin-bottom:20px;border-top:1px solid #E5E5E5;height:auto;}

#familyFoundations-Filter-Column ul li.selectedActions p.firstPara{width:100%;font: 1.2em/1.35 Arial,Helvetica,sans-serif;padding-bottom: 2px;padding-top: 7px;font-weight:700;}
#familyFoundations-Nav-Content p, #familyFoundations-Nav-Content ul li{font:0.8em/1.15 Arial,Helvetica,sans-serif;}

#familyFoundations-Filter-Column ul li.filter.max{height:auto;}
p.filterBy{border-top: 1px solid #E5E5E5;font-size: 0.8em;font-weight:100;float: left;margin-left: 11px;padding-bottom:8px;padding-top: 10px;width: 100%;}  

#familyFoundations-Filter-Column.largeLists ul li.filter{height:650px;}

/************* filter - End ********************/

/************* Search ********************/

.filterStats{width:300px;float:left;margin-left:25px;margin-top:25px;}
.filterStats p {font:0.8em/1.35 Arial,Helvetica,sans-serif;margin-bottom:8px;}
.filterStats p.paraBlue{color:#0000CC;}

#familyFoundations-Filter-Column ul li.thinBorder{border-top:1px solid #E5E5E5;margin-bottom: 0;padding-top:7px;padding-bottom: 7px;}
#familyFoundations-Filter-Column ul li p strong{font-size:1.3em;padding-top:8px;}
#familyFoundations-Filter-Column ul li.selectedActions a {margin-right:0;display:block;background: none repeat scroll 0 0 transparent; color: #000000;padding-left: 0;text-decoration: none;float:none;padding-top:2px;}
#familyFoundations-Filter-Column ul li.selectedActions a.clearfilter{width:100px;font-size:12px;background-image: url("/20140108000358oe_/http://www.education.gov.uk/commissioning-toolkit/Content/Images/remove_filter.gif");background-position:54px 3px;background-repeat: no-repeat;cursor: pointer;display: inline-block;color: #000000;outline: medium none;padding-left: 0;padding-right: 54px;text-decoration: none;}

#familyFoundations-Filter-Column ul li a:hover{text-decoration:none;outline:none;}
#familyFoundations-Filter-Column ul li.ratings a{background-position: 1px 8px;}
#familyFoundations-Filter-Column ul li a{ background-image: url("/20140108000358oe_/http://www.education.gov.uk/commissioning-toolkit/Content/Images/filter_arrowright.gif");background-position: 1px 6px;background-repeat: no-repeat;font: 1.2em/1.35 Arial,Helvetica,sans-serif;outline: medium none; padding-left: 12px;text-decoration: none;}
#familyFoundations-Filter-Column ul li.selectedActions a.filterClear{padding-top:16px;text-decoration:none;outline:none;}
#familyFoundations-Filter-Column ul li a.filterMore{background-image: url("/20140108000358oe_/http://www.education.gov.uk/commissioning-toolkit/Content/Images/filter_arrowdown.gif");background-position: 0 8px;font-weight: 700;padding-left: 11px;text-decoration:none;outline:none;}
#familyFoundations-Filter-Column ul li a.filterHide{background-image: url("/20140108000358oe_/http://www.education.gov.uk/commissioning-toolkit/Content/Images/filter_arrowright.gif");background-position: 0 8px;font-weight: 700;padding-left: 11px;text-decoration:none;outline:none;}
a.filterMore{margin-top:0px;margin-bottom:18px;float:left;clear:left; background-image: url("/20140108000358oe_/http://www.education.gov.uk/commissioning-toolkit/Content/Images/filter_arrowright.gif");background-position: 1px 6px;background-repeat: no-repeat;font: 700 0.8em/1.45 Arial,Helvetica,sans-serif;outline: medium none;padding-left: 12px;text-decoration: none;margin-left: 10px;}

#familyFoundations-Filter-Column ul li a span{color:#000;}
.ratingsBox{clear:left;float:left;}

/******* Table - list ********/

.alt_page_navigation, ul.alt_content{float: left;clear: left;}
.alt_page_navigation a {text-decoration:none;outline:none;text-decoration:none;padding-left: 8px;outline:none;font: 0.5em/1.35 Arial,Helvetica,sans-serif;padding-right: 3px;}
.alt_page_navigation {background: none repeat scroll 0 0 #F6F2F1; margin-top: 20px;padding-bottom: 5px;padding-top: 7px; width: 765px;}

a.next_link.no_more, a.next_link {    background-image: url("/20140108000358oe_/http://www.education.gov.uk/commissioning-toolkit/Content/Images/pagination_next_btn.gif");
    background-position: 34px 0;    background-repeat: no-repeat;    float: right;    font: 0.7em/1.35 Arial,Helvetica,sans-serif;    outline: medium none;    padding-right: 26px;    padding-top: 2px;    position: relative;    right: -49px;    text-decoration: none;}

a.first_link, a.last_link{display: none;text-decoration:none;outline:none;}

a.previous_link  { background-image: url("/20140108000358oe_/http://www.education.gov.uk/commissioning-toolkit/Content/Images/pagination_previous_btn.gif");
    background-position: 7px 0;    background-repeat: no-repeat;
    float: right;    font: 0.7em/1.35 Arial,Helvetica,sans-serif;
    outline: medium none;    padding-left: 26px;    padding-top: 2px;
    position: relative;    right: 57px;
    text-decoration: none;}
    
.alt_page_navigation a{font-size: 0.7em;}
.alt_page_navigation a.active_page{     background-image: url("/20140108000358oe_/http://www.education.gov.uk/commissioning-toolkit/Content/Images/pagination_number_bkg.gif");    background-position: 2px 1px;    background-repeat: no-repeat;    color: #FFFFFF;    font-size: 0.7em;    margin-left: 5px;    outline: medium none;    padding-bottom: 6px;    padding-right: 9px;    padding-top: 3px;    text-decoration: none;    text-indent: 5px;}

ul.tableHeading  {background-color: #053163;background-image: url("/20140108000358oe_/http://www.education.gov.uk/commissioning-toolkit/Content/Images/table_repete.gif");background-repeat: repeat-x;}

ul.tableHeading, ul.alt_content{float: left; width: 768px;}    
ul.tableHeading li:first-child{border-left:1px solid #315670;}
ul.tableHeading li{color:#FFF;padding-left:0;padding-top:0;border-bottom:1px solid #315670;border-right:1px solid #315670;}
ul.tableHeading li, ul.alt_content li{float: left;height: 100%;text-align:center;text-wrap:normal;}       
ul.alt_content li:first-child{border-left:1px solid #d1dae3;}
ul.alt_content li{height:50px;border-right:1px solid #d1dae3;border-bottom:1px solid #d1dae3;}    

#familyFoundations-Double-Content ul.tableHeading li p {    left: 1px;    position: relative;    top: 17px;}
#familyFoundations-Double-Content ul.alt_content li p, #familyFoundations-Double-Content ul.alt_content li a {    height: 50px;    line-height: 16px;    margin-top: 5px;    outline: medium none;    text-align: left;    text-decoration: none;}
#familyFoundations-Double-Content ul.alt_content li a {    color: #0000CC;    float: left;    margin-left: 11px;    padding-left: 0;    width: 166px;}
#familyFoundations-Double-Content a.info{float:left;clear:left;color:#0000CC;font:0.9em/1.35 Arial,Helvetica,sans-serif;color:;}

#familyFoundations-Double-Content p a.intro, #familyFoundations-Double-Content p a.intro:hover, #familyFoundations-Double-Content p a.intro:visited{color:#0000CC;}

ul.tableHeading li.coloumnOne, ul.tableHeading li.coloumnTwo, ul.tableHeading li.coloumnThree, ul.tableHeading li.coloumnFour{color:#FFF;height:47px;}
ul li.coloumnOne{color:#0000CC;height:135px;width:200px;overflow:hidden;text-align:left;line-height: 26px;}
ul li.coloumnOne.clearLine{color:#0000CC;border-left: 1px solid #D1DAE3;float:left;clear:left;text-align:left;}
ul li.coloumnTwo{height:135px;width:60px;overflow:hidden;text-align:center;line-height: 26px;}
ul li.coloumnThree{height:135px;width:244px;overflow:hidden;text-align:left;line-height: 26px;}
ul li.coloumnFour{height:135px;width:259px;overflow:hidden;text-align:left;line-height: 26px;} 

/************* Search - End ********************/

/************* Details ********************/

.details{float:left;width:513px;margin-bottom:5px;}
.detailsLeft{width:130px;float:left;}
.detailsRight{float: left;width: 330px;margin-left:10px;}    
.detailsLeft p{text-align:right;font-weight:700;}
.detailsRight p{text-align:left;font-weight:100;}
.detailsRight img{text-align:left;margin-top:5px;}

/************* Details - End ********************/